 /* Add a background color to the top navigation */
.topnav {
  background-color: #897052;
  overflow: hidden;


}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #FFF;
  text-align: center;
  padding: 14px 14px;
  text-decoration: none;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

 /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home").*/
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon.*/
/* This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}